/*首页banner*/

.banner17 .shutter {
    overflow: hidden;
    width: 1920px;
    height: auto;
    position: relative;
    left: 50%;
    margin-left: -960px;
    top: 0;
}

.banner17 .shutter-img {
    z-index: 1;
}

.banner17 .shutter-img,
.banner17 .shutter-img a {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.banner17 .shutter-img a {
    cursor: default;
}

.banner17 .shutter-img a>img {
    width: 1920px;
    height: auto;
}

.banner17 .shutter-img .created {
    overflow: hidden;
    position: absolute;
    z-index: 20;
}

.banner17 .shutter-btn {
    width: 1300px;
    height: 64px;
    z-index: 9;
    position: absolute;
    top: 50%;
    margin-left: -650px;
    margin-top: -32px;
    left: 50%;
    clear: both;
    display: none;
}

.banner17:hover .shutter-btn {
    display: block;
}

.banner17 .shutter-btn li {
    width: 64px;
    height: 64px;
    cursor: pointer;
}

.banner17 .shutter-btn li.prev {
    float: left;
    background: url(../images/left3.png) no-repeat;
}

.banner17 .shutter-btn li.next {
    float: right;
    background: url(../images/right3.png) no-repeat;
}

.cover {
    display: inline-block;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}


/*product*/

.product{width: 100%;height: 940px;background: url(../images/pro.jpg) no-repeat center;}
.product .proCont{width: 846px;height: 460px;margin-top: 255px;margin-right: 10px;}
.product .picScroll-lefta{position: relative;}
.product .picScroll-lefta .a1{position: absolute;top: 210px;left: -40px;font-size: 40px;color: #fff;background: url(../images/left.png);width: 15px;height: 27px;cursor: pointer;}
.product .picScroll-lefta .a2{position: absolute;top: 210px;right: -10px;font-size: 40px;color: #fff;background: url(../images/right.png);width: 15px;height: 27px;cursor: pointer;}
.product .picScroll-lefta .aCont{width: 250px;height: 445px;margin-right: 30px;position: relative;color: #fff;}
.product .picScroll-lefta .aCont .bgbg{width: 250px;height: 100%;position: absolute;z-index: 2;background: #1b446b;opacity: 0.6;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);}
.product .picScroll-lefta .aCont:hover .bgbg{background: #c15455;}
.product .p1{margin: 109px 0 0 32px;font-size: 25px;color: #fff;position: relative;z-index: 3;}
.product .p2{margin: 50px 0 0 32px;font-size: 30px;color: #fff;position: relative;z-index: 3;width: 174px;line-height: 32px;}
.product .go{position: absolute;z-index: 3;left: 32px;bottom: 110px;}
/* case */

.products{width: 100%;height: 940px;}
.products .wrap{margin-top: 233px;}
.products .product1{width: 293px;height: 280px;margin-right: 7px;margin-top: 17px;position: relative;display: block;}
.products .product2{width: 273px;height: 60px;padding-left: 20px;background-color: #3e3f41;color: #fff;opacity: 0.8;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);position: absolute;bottom: 0;left: 0;line-height: 60px;font-size: 16px;}

/* about */
.about{width: 100%;height: 940px;background: url(../images/about.jpg) no-repeat center;}
.about .about1{width: 480px;}
.about .about1 .p1{padding-top: 292px;color: #054b93;font-size: 60px;font-weight: 600;}
.about .about1 .p2{padding-top: 60px;color: #d31a1a;font-size: 60px;font-weight: 600;}
.about .about1 .p3{padding-top: 120px;font-size: 20px;color: #323232;}
.about .about1 .p4{padding-top: 20px;font-size: 18px;color: #054b93;width: 363px;line-height: 28px;}
.about .about2{width: 500px;margin-left: 130px;}
.about .about2 .p5{padding-top: 292px;font-size: 22px;color: #fff;}
.about .about2 .p6{padding-top: 55px;font-size: 18px;color: #fff;line-height: 32px;}

/* abouts */
.abouts{width: 100%;height: 940px;background: url(../images/abouts.jpg) no-repeat center;}
.abouts .abouts1 .p1{padding-top: 378px;color: #054b93;font-size: 60px;font-weight: 600;}
.abouts .abouts1 .p2{padding-top: 35px;color: #054b93;font-size: 60px;font-weight: 600;}
.abouts .abouts1 .p3{padding-top: 50px;font-size: 60px;color: #fff;font-weight: 600;}
.abouts .abouts2{width: 700px;margin-left: 80px;margin-top: 259px;}
.abouts .abouts2 img{width: 328px;height: 238px;margin: 0 18px 18px 0;}
.abouts .abouts2 a{display: block;width: 214px;height: 62px;border: 2px solid #fff;text-align: center;line-height: 62px;font-size: 28px;color: #fff;margin: 40px 0 0 460px;}

/* rongyu */
.rongyu{width: 100%;height: 940px;background: url(../images/rongyu.jpg) no-repeat center;}
.rongyu .p1{padding-top: 130px;font-size: 60px;color: #d31a1a;font-weight: 600;}
.rongyu .p2{padding-top: 60px;font-size: 60px;color: #054b93;}
.rongyu .ryCont{margin-top: 80px;}
.rongyu .ryCont img{margin-right: 15px;width: 298px;}
.rongyu .more{display: block;width: 214px;height: 62px;border: 2px solid #473e3b;text-align: center;line-height: 62px;font-size: 28px;color: #473e3b;margin: 65px 0 0 3px;}


/* case */
.case{width: 100%;height: 940px;background: url(../images/case.jpg) no-repeat center;}
.case .p1{padding-top: 194px;text-align: center;font-size: 60px;color: #fff;font-weight: 600;}
.case .p1 span{margin-left: 40px;font-weight: normal;}
.case .caseCont{width: 386px;height: 368px;background: url(../images/casebg1.png) no-repeat;margin-top: 100px;display: block;text-align: center;margin: 100px 7px;}
.case .caseCont img{border-radius: 50%;margin-top: 17px;}
.case .more{display: block;width: 214px;height: 62px;border: 2px solid #fff;text-align: center;line-height: 62px;font-size: 28px;color: #fff;margin: 0 auto;}


/* case */
.news{width: 100%;height: 940px;background: url(../images/news.jpg) no-repeat center;}
.news .p1{padding-top: 140px;font-size: 60px;color: #d31a1a;font-weight: 600;text-align: right;}
.news .p2{padding-top: 60px;font-size: 60px;color: #054b93;text-align: right;}
.news .newsCont{width: 795px;height: 174px;margin-top: 30px;background-color: #fff;}
.news .newsCont1{width: 545px;height: 174px;}
.news .newsCont .p3{padding-top: 30px;font-size: 20px;color: #666666;}
.news .newsCont .p4{padding-top: 18px;font-size: 20px;color: #666666;}
.news .newsCont .p5{padding-top: 16px;font-size: 16px;color: #a0a0a0;}

/* contant */
.contant{width: 100%;height: 935px;background: url(../images/contant.jpg) no-repeat center;}
.contant .wrap{position: relative;}
.contant .contant1{width: 545px;}
.contant .contant1 .p1{padding-top: 246px;font-size: 60px;color: #054b93;}
.contant .contant1 .p2{padding-top: 60px;font-size: 60px;color: #d31a1a;font-weight: 600;margin-bottom: 80px;}
.contant .contant1 .chat1 img{position: absolute;top: 525px;left: 290px;width: 150px;}
.contant .contant1 .chat2 img{position: absolute;top: 663px;left: 290px;width: 150px;}
.contant .contant2{width: 655px;}
.contant .contant2 .txtt{width: 220px;height: 40px;background: #000;opacity: 0.5;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);color: #fff;padding-left: 5px;}
.contant .contant2 .txtt1{margin: 331px 25px 12px 111px;}
.contant .contant2 .txtt2{width: 475px;height: 40px;background: #000;opacity: 0.5;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);color: #fff;padding-left: 5px;margin-left: 111px;}
.contant .contant2 .texar{width: 475px;height: 130px;background: #000;opacity: 0.5;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);color: #fff;padding-left: 5px;margin: 12px 0 0 111px;padding-top: 10px;}
input::-webkit-input-placeholder{
        color: #ffffff;
}
textarea::-webkit-input-placeholder{
        color: #ffffff;
}
.contant .contant2 .btnt{width: 110px;height: 40px;text-align: center;line-height: 40px;color: #fff;margin: 46px 0 0 111px;background: #000;opacity: 0.5;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);cursor: pointer;}
